[suggest] Update of libtheora, libvorbis, x264 and dependent products

Yury V. Zaytsev yury at shurup.com
Tue Dec 7 08:28:26 CET 2010


On Tue, 2010-12-07 at 02:24 +0100, Dag Wieers wrote:

> The file is made on SRPM. You may have to use --nomd5 or --nofiledigest to 
> be able to use it. Blame the RPM developers for this :)

Made on RHEL6 you meant to say. RPM devs are not two blame, support for
SHA1 hashes and xz has been introduced long time ago and is also
something that many have been looking for, considering how md5 is
becoming increasingly less secure.

If you want to use these RPMs on RHEL5-, either don't check the hashes,
OR download and install new rpm binaries from Fedora infrastructure
project, since they still support RHEL5-based builders.
 
-- 
Sincerely yours,
Yury V. Zaytsev




More information about the users mailing list